PHP Manual
Prev |  | Next

# HttpMessage::getResponseCode

(no version information, might be only in CVS)

HttpMessage::getResponseCode -- Get response code

## Description

publicint HttpMessage::getResponseCode ( void )

Get the Response Code of the Message.

## Return Values

Returns the HTTP response code if the message is of type HttpMessage::`TYPE_RESPONSE`, else FALSE.

Prev | Home | Next
HttpMessage::setRequestUrl | Up | HttpMessage::setResponseCode